## rust-smithay-clipboard 0.6.5

=== debian/changelog ===
rust-smithay-clipboard (0.6.5-2) unstable; urgency=medium

  * Package smithay-clipboard 0.6.5 from crates.io using debcargo 2.5.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- James McCoy <jamessan@debian.org>  Sat, 23 Jul 2022 15:32:10 -0400

rust-smithay-clipboard (0.6.5-1) unstable; urgency=medium

  * Package smithay-clipboard 0.6.5 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Thu, 14 Jul 2022 22:45:12 -0400
