=== debian/control ===
Source: rust-smithay-clipboard
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-smithay-client-toolkit-0.15+dlopen-dev <!nocheck>,
 librust-smithay-client-toolkit-0.15-dev <!nocheck>,
 librust-wayland-client-0.29+default-dev <!nocheck>,
 librust-wayland-client-0.29+dlopen-dev <!nocheck>,
 librust-wayland-client-0.29+use-system-lib-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smithay-clipboard]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smithay-clipboard
Rules-Requires-Root: no

Package: librust-smithay-clipboard-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smithay-client-toolkit-0.15-dev,
 librust-wayland-client-0.29+default-dev,
 librust-wayland-client-0.29+use-system-lib-dev
Recommends:
 librust-smithay-clipboard+dlopen-dev (= ${binary:Version})
Provides:
 librust-smithay-clipboard-0-dev (= ${binary:Version}),
 librust-smithay-clipboard-0.6-dev (= ${binary:Version}),
 librust-smithay-clipboard-0.6.5-dev (= ${binary:Version})
Description: Provides access to the wayland clipboard for client applications - Rust source code
 This package contains the source for the Rust smithay-clipboard crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-smithay-clipboard+dlopen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smithay-clipboard-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.15+dlopen-dev,
 librust-wayland-client-0.29+dlopen-dev
Provides:
 librust-smithay-clipboard+default-dev (= ${binary:Version}),
 librust-smithay-clipboard-0+dlopen-dev (= ${binary:Version}),
 librust-smithay-clipboard-0+default-dev (= ${binary:Version}),
 librust-smithay-clipboard-0.6+dlopen-dev (= ${binary:Version}),
 librust-smithay-clipboard-0.6+default-dev (= ${binary:Version}),
 librust-smithay-clipboard-0.6.5+dlopen-dev (= ${binary:Version}),
 librust-smithay-clipboard-0.6.5+default-dev (= ${binary:Version})
Description: Provides access to the wayland clipboard for client applications - feature "dlopen" and 1 more
 This metapackage enables feature "dlopen" for the Rust smithay-clipboard crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
