=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-clipboard 0.6.5 --all-targets --all-features
Features: test-name=rust-smithay-clipboard:@
Depends: dh-cargo (>= 18), librust-smithay-client-toolkit-0.15+calloop-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-clipboard 0.6.5 --all-targets --no-default-features
Features: test-name=librust-smithay-clipboard-dev:
Depends: dh-cargo (>= 18), librust-smithay-client-toolkit-0.15+calloop-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-clipboard 0.6.5 --all-targets 
Features: test-name=librust-smithay-clipboard+dlopen-dev:default
Depends: dh-cargo (>= 18), librust-smithay-client-toolkit-0.15+calloop-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-clipboard 0.6.5 --all-targets --no-default-features --features dlopen
Features: test-name=librust-smithay-clipboard+dlopen-dev:dlopen
Depends: dh-cargo (>= 18), librust-smithay-client-toolkit-0.15+calloop-dev, @
Restrictions: allow-stderr, skip-not-installable
