## rust-smithay-clipboard 0.6.6

=== debian/changelog ===
rust-smithay-clipboard (0.6.6-2) unstable; urgency=medium

  * Package smithay-clipboard 0.6.6 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 01 Nov 2022 10:48:25 -0400

rust-smithay-clipboard (0.6.6-1) experimental; urgency=medium

  * Package smithay-clipboard 0.6.6 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 26 Oct 2022 21:35:09 -0400
