=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-smithay-client-toolkit-0.15+dlopen-dev <!nocheck>,
- librust-smithay-client-toolkit-0.15-dev <!nocheck>,
+ librust-smithay-client-toolkit-0.16+dlopen-dev <!nocheck>,
+ librust-smithay-client-toolkit-0.16-dev <!nocheck>,
  librust-wayland-client-0.29+default-dev <!nocheck>,
  librust-wayland-client-0.29+dlopen-dev <!nocheck>,
  librust-wayland-client-0.29+use-system-lib-dev <!nocheck>
@@ -24,7 +24,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-smithay-client-toolkit-0.15-dev,
+ librust-smithay-client-toolkit-0.16-dev,
  librust-wayland-client-0.29+default-dev,
  librust-wayland-client-0.29+use-system-lib-dev
 Recommends:
@@ -32,7 +32,7 @@
 Provides:
  librust-smithay-clipboard-0-dev (= ${binary:Version}),
  librust-smithay-clipboard-0.6-dev (= ${binary:Version}),
- librust-smithay-clipboard-0.6.5-dev (= ${binary:Version})
+ librust-smithay-clipboard-0.6.6-dev (= ${binary:Version})
 Description: Provides access to the wayland clipboard for client applications - Rust source code
  This package contains the source for the Rust smithay-clipboard crate, packaged
  by debcargo for use with cargo and dh-cargo.
@@ -43,7 +43,7 @@
 Depends:
  ${misc:Depends},
  librust-smithay-clipboard-dev (= ${binary:Version}),
- librust-smithay-client-toolkit-0.15+dlopen-dev,
+ librust-smithay-client-toolkit-0.16+dlopen-dev,
  librust-wayland-client-0.29+dlopen-dev
 Provides:
  librust-smithay-clipboard+default-dev (= ${binary:Version}),
@@ -51,8 +51,8 @@
  librust-smithay-clipboard-0+default-dev (= ${binary:Version}),
  librust-smithay-clipboard-0.6+dlopen-dev (= ${binary:Version}),
  librust-smithay-clipboard-0.6+default-dev (= ${binary:Version}),
- librust-smithay-clipboard-0.6.5+dlopen-dev (= ${binary:Version}),
- librust-smithay-clipboard-0.6.5+default-dev (= ${binary:Version})
+ librust-smithay-clipboard-0.6.6+dlopen-dev (= ${binary:Version}),
+ librust-smithay-clipboard-0.6.6+default-dev (= ${binary:Version})
 Description: Provides access to the wayland clipboard for client applications - feature "dlopen" and 1 more
  This metapackage enables feature "dlopen" for the Rust smithay-clipboard crate,
  by pulling in any additional dependencies needed by that feature.
