## rust-smithay-clipboard 0.7.0

=== debian/changelog ===
rust-smithay-clipboard (0.7.0-1) experimental; urgency=medium

  * Package smithay-clipboard 0.7.0 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Tue, 09 Jan 2024 09:15:40 -0500
