=== debian/control ===
Source: rust-smithay-clipboard
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.149-~~) <!nocheck>,
 librust-smithay-client-toolkit-0.18+calloop-dev <!nocheck>,
 librust-wayland-backend-0.3+client-system-dev <!nocheck>,
 librust-wayland-backend-0.3+dlopen-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smithay-clipboard]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smithay-clipboard
X-Cargo-Crate: smithay-clipboard
Rules-Requires-Root: no

Package: librust-smithay-clipboard-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.149-~~),
 librust-smithay-client-toolkit-0.18+calloop-dev,
 librust-wayland-backend-0.3+client-system-dev
Recommends:
 librust-smithay-clipboard+dlopen-dev (= ${binary:Version})
Provides:
 librust-smithay-clipboard-0-dev (= ${binary:Version}),
 librust-smithay-clipboard-0.7-dev (= ${binary:Version}),
 librust-smithay-clipboard-0.7.0-dev (= ${binary:Version})
Description: Provides access to the wayland clipboard for client applications - Rust source code
 Source code for Debianized Rust crate "smithay-clipboard"

Package: librust-smithay-clipboard+dlopen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smithay-clipboard-dev (= ${binary:Version}),
 librust-wayland-backend-0.3+client-system-dev,
 librust-wayland-backend-0.3+dlopen-dev
Provides:
 librust-smithay-clipboard+default-dev (= ${binary:Version}),
 librust-smithay-clipboard-0+dlopen-dev (= ${binary:Version}),
 librust-smithay-clipboard-0+default-dev (= ${binary:Version}),
 librust-smithay-clipboard-0.7+dlopen-dev (= ${binary:Version}),
 librust-smithay-clipboard-0.7+default-dev (= ${binary:Version}),
 librust-smithay-clipboard-0.7.0+dlopen-dev (= ${binary:Version}),
 librust-smithay-clipboard-0.7.0+default-dev (= ${binary:Version})
Description: Provides access to the wayland clipboard for client applications - feature "dlopen" and 1 more
 This metapackage enables feature "dlopen" for the Rust smithay-clipboard crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
