## rust-smithay-clipboard 0.7.1

=== debian/changelog ===
rust-smithay-clipboard (0.7.1-1) unstable; urgency=medium

  * Package smithay-clipboard 0.7.1 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:31:11 -0400
