=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 Provides:
  librust-smithay-clipboard-0-dev (= ${binary:Version}),
  librust-smithay-clipboard-0.7-dev (= ${binary:Version}),
- librust-smithay-clipboard-0.7.0-dev (= ${binary:Version})
+ librust-smithay-clipboard-0.7.1-dev (= ${binary:Version})
 Description: Provides access to the wayland clipboard for client applications - Rust source code
  Source code for Debianized Rust crate "smithay-clipboard"
 
@@ -50,8 +50,8 @@
  librust-smithay-clipboard-0+default-dev (= ${binary:Version}),
  librust-smithay-clipboard-0.7+dlopen-dev (= ${binary:Version}),
  librust-smithay-clipboard-0.7+default-dev (= ${binary:Version}),
- librust-smithay-clipboard-0.7.0+dlopen-dev (= ${binary:Version}),
- librust-smithay-clipboard-0.7.0+default-dev (= ${binary:Version})
+ librust-smithay-clipboard-0.7.1+dlopen-dev (= ${binary:Version}),
+ librust-smithay-clipboard-0.7.1+default-dev (= ${binary:Version})
 Description: Provides access to the wayland clipboard for client applications - feature "dlopen" and 1 more
  This metapackage enables feature "dlopen" for the Rust smithay-clipboard crate,
  by pulling in any additional dependencies needed by that feature.
