## rust-smithay-clipboard 0.7.2

=== debian/changelog ===
rust-smithay-clipboard (0.7.2-2) unstable; urgency=medium

  * Package smithay-clipboard 0.7.2 from crates.io using debcargo 2.7.8
  * Remove dlopen feature. We want rdeps to dynamically link, rather than
    load, the wayland C libraries.

 -- James McCoy <jamessan@debian.org>  Sat, 12 Apr 2025 14:51:39 -0400

rust-smithay-clipboard (0.7.2-1) unstable; urgency=medium

  * Package smithay-clipboard 0.7.2 from crates.io using debcargo 2.7.7

 -- James McCoy <jamessan@debian.org>  Fri, 21 Feb 2025 20:59:38 -0500
