=== debian/control ===
Source: rust-smithay-clipboard
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.149-~~) <!nocheck>,
 librust-smithay-client-toolkit-0.19+calloop-dev (>= 0.19.2-~~) <!nocheck>,
 librust-wayland-backend-0.3+client-system-dev (>= 0.3.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smithay-clipboard]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smithay-clipboard
Homepage: https://github.com/smithay/smithay-clipboard
X-Cargo-Crate: smithay-clipboard
Rules-Requires-Root: no

Package: librust-smithay-clipboard-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.149-~~),
 librust-smithay-client-toolkit-0.19+calloop-dev (>= 0.19.2-~~),
 librust-wayland-backend-0.3+client-system-dev (>= 0.3.5-~~)
Provides:
 librust-smithay-clipboard+default-dev (= ${binary:Version}),
 librust-smithay-clipboard-0-dev (= ${binary:Version}),
 librust-smithay-clipboard-0+default-dev (= ${binary:Version}),
 librust-smithay-clipboard-0.7-dev (= ${binary:Version}),
 librust-smithay-clipboard-0.7+default-dev (= ${binary:Version}),
 librust-smithay-clipboard-0.7.2-dev (= ${binary:Version}),
 librust-smithay-clipboard-0.7.2+default-dev (= ${binary:Version})
Description: Provides access to the wayland clipboard for client applications - Rust source code
 Source code for Debianized Rust crate "smithay-clipboard"
