=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-clipboard 0.7.2 --all-targets --all-features
Features: test-name=rust-smithay-clipboard:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-smithay-client-toolkit-0.19+calloop-dev (>= 0.19.2-~~), librust-smithay-client-toolkit-0.19+xkbcommon-dev (>= 0.19.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-clipboard 0.7.2 --all-targets
Features: test-name=librust-smithay-clipboard-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-smithay-client-toolkit-0.19+calloop-dev (>= 0.19.2-~~), librust-smithay-client-toolkit-0.19+xkbcommon-dev (>= 0.19.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-clipboard 0.7.2 --all-targets --no-default-features
Features: test-name=librust-smithay-clipboard-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-smithay-client-toolkit-0.19+calloop-dev (>= 0.19.2-~~), librust-smithay-client-toolkit-0.19+xkbcommon-dev (>= 0.19.2-~~), @
Restrictions: allow-stderr, skip-not-installable
